@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v26-latin-regular.eot');
    src: url('../fonts/montserrat-v26-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v26-latin-regular.woff2') format('woff2'), url('../fonts/montserrat-v26-latin-regular.woff') format('woff'), url('../fonts/montserrat-v26-latin-regular.ttf') format('truetype'), url('../fonts/montserrat-v26-latin-regular.svg#Montserrat') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/montserrat-v26-latin-italic.eot');
    src: url('../fonts/montserrat-v26-latin-italic.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v26-latin-italic.woff2') format('woff2'), url('../fonts/montserrat-v26-latin-italic.woff') format('woff'), url('../fonts/montserrat-v26-latin-italic.ttf') format('truetype'), url('../fonts/montserrat-v26-latin-italic.svg#Montserrat') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat-v26-latin-700.eot');
    src: url('../fonts/montserrat-v26-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v26-latin-700.woff2') format('woff2'), url('../fonts/montserrat-v26-latin-700.woff') format('woff'), url('../fonts/montserrat-v26-latin-700.ttf') format('truetype'), url('../fonts/montserrat-v26-latin-700.svg#Montserrat') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #231f20;
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 16px;
    line-height: 21px;
    font-weight: 400;
}

#wrapper {
    max-width: 480px;
    margin: 16px auto;
    border: 1px solid #015e4a;
    background-color: #fff;
}

article {
    padding: 10px 20px 0;
}

footer {
    padding: 10px 20px;
    font-size: 17px;
}

.logo {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0;
    gap: 16px;
}

.flex {
    padding: 0 0 16px;
    display: flex;
    align-items: center;
    gap: 14px;
    margin: 0 0 0 159px;
}

.flex img {
    max-width: 89px;
}

p:not(footer p:last-of-type) {
    margin: 0 0 12px;
}

h1 {
    margin: 0 0 12px;
    font-weight: 700;
    font-size: 19px;
    line-height: 1.4;
    color: #015e4a;
}

h1 small {
    display: block;
    font-weight: 400;
}

h1 :is(small, span) {
    font-size: 16px;
}

h2 {
    margin: 0 0 12px;
    font-weight: 700;
    font-size: 16px;
    color: #015e4a;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #231f20;
    text-decoration: none;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 478px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    article {
        padding: 16px 16px 0;
    }

    .logo {
        padding: 0 0 16px;
    }

    .flex {
        padding: 0 16px 16px;
        flex-direction: column;
        align-items: center;
        margin: 0;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    h1 {
        margin: 0 0 12px;
        text-align: center;
        font-size: 21px;
        line-height: 1.5;
    }

    br {
        display: none;
    } }